[CRIU] [crtools-bot for Cyrill Gorcunov ] zdtm: Run crtools with
debug logging mode
Cyrill Gorcunov
gorcunov at openvz.org
Mon Feb 20 05:23:28 EST 2012
The commit is pushed to "master" and will appear on git://github.com/cyrillos/crtools.git
------>
commit e40d09d75489d3de49828b42c1313a703f86b6b1
Author: Cyrill Gorcunov <gorcunov at openvz.org>
Date: Fri Feb 17 23:44:11 2012 +0400
zdtm: Run crtools with debug logging mode
Signed-off-by: Cyrill Gorcunov <gorcunov at openvz.org>
Acked-by: Pavel Emelyanov <xemul at parallels.com>
---
test/zdtm.sh | 4 ++--
1 files changed, 2 insertions(+), 2 deletions(-)
diff --git a/test/zdtm.sh b/test/zdtm.sh
index 3120e41..eea5e22 100644
--- a/test/zdtm.sh
+++ b/test/zdtm.sh
@@ -85,7 +85,7 @@ run_test()
echo Dump $pid
mkdir -p $ddump
save_fds $pid $ddump/dump.fd
- setsid $CRTOOLS dump -D $ddump -o dump.log -t $pid $args $ARGS || {
+ setsid $CRTOOLS dump -D $ddump -o dump.log -v 2 -t $pid $args $ARGS || {
echo WARNING: process $tname is left running for your debugging needs
return 1
}
@@ -101,7 +101,7 @@ run_test()
done
echo Restore $pid
- setsid $CRTOOLS restore -D $ddump -o restore.log -d -t $pid $args || return 2
+ setsid $CRTOOLS restore -D $ddump -o restore.log -v 2 -d -t $pid $args || return 2
save_fds $pid $ddump/restore.fd
diff_fds $ddump/dump.fd $ddump/restore.fd || return 2
More information about the CRIU
mailing list